171c35 Require dracut

Authored and Committed by rstrode 9 years ago
    Require dracut
    
    The plymouth scripts make use of files provided by
    dracut, so we need to make sure plymouth requires it.
    
        
file modified
+5 -2